@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400,500,600,700&display=swap');
/* UTILITIES */
.no-shadow {
    box-shadow: none !important;
}
.form-control{
	resize: none;
}
:root{
    --clr-dark: #024a5b;
    --clr-light: #236170;
    --clr-mid: #0580a4;
    --clr-highlight: #26a69a;
    --clr-ex: #077b96;
    --clr-menu-open: #01a1b5;
}
body .bg-dark{
    background-color: var(--clr-dark,#1d2c49) !important;
}
body .bg-light{
    background-color: var(--clr-light,#425780) !important;
}



body{
	font-family: 'IBM Plex Sans', Verdana, Geneva, Tahoma, sans-serif ;
	font-weight: 500;
	font-size: 13px;
}

.table td, .table th {
	padding: .5em;
	font-size: 12px;
}
.checksl{
	width: 35px;
}
.slno{
	width: 56px;
}
.nav-sidebar{
	font-size: 13px;
}
.btn-float i {
    display: block;
    top: 2px;
}
.showitem{margin-top: 14px;}   
.spinner{font-size: 60px;position: absolute;top: 44%;left: 50%;left: 50%;color: #fff;}
.ui-widget-overlay{opacity: 0.6;} 
.dataTables_filter{float: right;}
.mainlogo{padding-top: 0;padding-bottom: 0;}
.navbar-brand img{ height: 35px;}
.btnfixed{width: 100%}
.list-group-item{padding: .25rem 1.25rem;}


/* SUMIT 28/02/2020 */
.select2-selection--single .select2-selection__arrow:after{
	right: 10px;
}
.select2-selection--single,
.form-control,
.uniform-uploader{
	border: 1px solid #929292 !important;
}
.select2-selection--single,
.form-control,
.uniform-uploader .filename {
    padding: 0.5rem 1rem;
}
.filter-grp{
	min-height: 1px;
    border: 1px solid #ddd;
	padding: 20px;
	position: relative;
}

.filter-grp:not(:first-child){
	margin-top: 35px;
}
.filter-grp:not(:first-child):before{
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding:0.3em 2em;
	position: absolute;
	top: -13px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 24% 100%, 0 49%, 26% 0);
			clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 24% 100%, 0 49%, 26% 0);
}
.filter-grp.and-grp{
	border-color: #4caf50;
}
.filter-grp.and-grp:before{
	content:'AND';
	background-color: #4caf50;
}
.filter-grp.or-grp{
	border-color: #00bcd4;
}
.filter-grp.or-grp:before{
	content:'OR';
	background-color: #00bcd4;
}

.filter-grp .filter-row{
	padding-left: 110px;
}
.filter-grp .added-rows{
	position: relative;
}
.filter-grp .added-rows::before{
	content: 'AND';
	background-color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding:0.2em 0.5em;
	color: #024A5B;
	position: absolute;
	top: calc(50% - (34px + 1.25rem));
	left: 10px;
	z-index: 1;
}
.filter-grp .added-rows::after{
	content: '';
	border: 1px dashed  #024A5B;
	border-right-color:transparent;
	width: 50px;
	height: 100%;
	position: absolute;
	top: calc(-1 * (17px + 1.25rem));
	left: 32px;
}
.btn.btn-removeFilterGrp{
	padding: 2px 5px;
	position:absolute;
	top: -10px;
    right: -10px;
	background-color: #fb5448;
	color: #ffffff;
	border-radius:50% !important;
}
.btn.btn-removeFilterGrp i{
	font-size:14px;
}
.btn.btn-removeFilterGrp:hover{
	background-color: #000;
	color: #ffffff;
}


.datatable-footer, .datatable-header {
    padding: 1rem 1rem 0 1rem;
}

body .bg-searchbg:not(:hover) {
    background-color: var(--clr-highlight) !important;
}
body .dataTables_filter input {
    border: 1px solid #929292 !important;
    padding: .5rem 0.9rem;
}
body .dataTables_filter input#SearchValue{
	width: 300px;
}
#SearchLimits + span {
    width: auto !important;
}
.select2-selection--single .select2-selection__rendered {
    padding-right: 2.5rem;
}
.table thead {
    background-color: #d6d6d6;
}

.page-title {
    padding: 1.5rem 0;
    position: relative;
}



/* SIDEBAR */
.syco__sidebar {
    position: relative;
}
.syco__sidebar:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.syco__sidebar:after {
    content: '';
    width: 100%;
    height: calc(100% - 55px);
    background-color: var(--clr-dark);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.syco--profilePic {
    border: 7px solid #ffffff;
}

/* BUTTONS */
.border-teal-400 {
    border-color: #26a69a;
}
.bg-teal-400 {
    background-color: #26a69a;
}
.bg-blu {
    background-color: #024a5b;
}
.border-blu {
    border-color: #024a5b;
}
.border-info-400 {
    border-color: #10a3b5;
}
.bg-info-400 {
    background-color: #10a3b5;
}
.btn-group-lg>.btn, .btn-lg{
	font-size: 1rem;
}
.btn.bg-primary:hover{
	background-color:var(--clr-ex) !important;
}
.btn-size-md{
	font-size: 15px;
}
.btn-red {
    color: #ffffff;
    background-color: #ea4753;
    font-size: 15px;
}
.btn-red:hover {
    background-color: #024a5b;
    color: #ffffff;
}

/* HEADER */
.dropdown-user .navbar-nav-link,
.dropdown-user .navbar-nav-link>span {
    padding-top: .75rem;
    padding-bottom: .75rem;
}
.dropdown-user::before {
    content: '';
    width: calc(100% - 33px);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-color: var(--clr-ex);
    z-index: -1;
    border-left: 2px solid #fff;
}
.dropdown-user .navbar-nav-link > img {
    border: 2px solid #ffffff;
    width: 35px;
    max-height: none;
}
.dropdown-user .navbar-nav-link>img{
	vertical-align: middle;
}
.page-title h4 {
    font-size: 1.2rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--clr-dark, #024a5b);
}
.select2-selection--single .select2-selection__arrow:after {
    right: 0;
    color: #fff;
    top: 0;
    margin-top: 0;
    padding: 0 12px;
    line-height: 1.94;
    font-size: 1.2rem;
    background-color: var(--clr-dark, #969696);
}
body .select2-selection--single .select2-selection__arrow:after {
    background-color: var(--clr-highlight);
}
body .nav-sidebar > .nav-item > .nav-link{
	padding: 1rem 1.25rem;
}
body .form-control-feedback{
	text-align: center;
	width:30px;
	min-width:auto;
}
body .form-group-feedback-left .form-control {
    padding-left: 35px;
}
/* MODAL */
.modal-header{
	padding: 1rem;
}
.add-modal-title,
.card-title,
.modal-title{
	margin-bottom: 0;
	font-size: 1rem;
	font-weight: 500;
}

/* HOST AND POST FORM */
.main-container{
	max-width: 920px;
	padding: 0 10px;
	margin: 30px auto;
}
.inner-container{
	width: 100%;
	float: left;
}
.lhg__hostPostForm h2{
	font-size:16px;
	font-weight:500;
	letter-spacing: normal;
}

.btn+.btn{
	margin-left: 10px;
}


/* FOOTER */
.syco__footer {
    background-color: #656666;
    color: #ffffff;
    padding: 27px 20px;
    width: 100%;
}
.syco__footer b{
    font-size: 18px;
    line-height: normal;
    margin-right: 4px;
    position: relative;
    top: 2px;
    height: 20px;
    font-weight: normal;
}
.syco__footer.navbar-light span,
.syco__footer.navbar-light a {
    color: #ffffff;
    font-size: 14.5px;
}
.syco__footer.navbar-light a:hover {
    color: #0fb38a;
}

.table-lg{
	width: 5000px;
}

/* SIDEBAR */

.page-content > .sidebar .sidebar-content{
	background-color: var(--clr-light) !important;
	overflow: auto !important;
}
.nav-sidebar > .nav-item > .nav-link,
.nav-item.nav-item-submenu .nav-link{
    color: #ffffff !important;
}
.nav-sidebar .nav-item:not(:first-child) {
    border-top: 1px solid #277082 !important;
}
.nav-sidebar .nav-item:not(:last-child) {
    border-bottom: 1px solid #024a5b !important;
}
.nav-sidebar .nav-item.nav-item-open{
    background-color: #2e7586;
    /* background-color: var(--clr-menu-open); */
}


body .sidebar-light .nav-sidebar .nav-item>.nav-link.active,
body .sidebar-light .nav-sidebar .nav-link:not(.disabled):hover,
body .sidebar-light .nav-sidebar .nav-item.nav-item-open > .nav-link{
    background-color: transparent !important;
}

body .sidebar-light .nav-sidebar > .nav-item > .nav-link.active{
    background-color: #2e7586 !important;   
}
body .nav-sidebar .nav-item-submenu.nav-item-open .nav-group-sub .nav-item:not(:first-child) {
    border-top: 1px solid #2e8498 !important;
}
body .nav-sidebar .nav-item-submenu.nav-item-open .nav-group-sub .nav-item:not(:last-child) {
    border-bottom: 1px solid #2f5c67 !important;
}
body.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar>.nav-item-submenu>.nav-group-sub{
    background-color: #077c98;
}
body.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar>.nav-item:not(.nav-item-open):hover>.nav-link:not(.active):not(.disabled){
    background-color: #077c98;
}

body .sidebar-main .nav-sidebar .nav-group-sub .nav-link:hover{
    background-color: #4099af !important;
}

body.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar>.nav-item-submenu>.nav-group-sub .nav-item:not(:first-child) {
    border-top-color:#0a8dad !important;
}

body.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar>.nav-item-submenu>.nav-group-sub .nav-item:not(:last-child) {
    border-bottom-color:#056982 !important;
}

body.sidebar-xs .sidebar-main .nav-sidebar>.nav-item-submenu>.nav-group-sub[data-submenu-title]:before,
body.sidebar-xs .sidebar-main .nav-sidebar>.nav-item:not(.nav-item-submenu):hover .nav-link>span {
    background: var(--clr-menu-open);
    color: #ffffff;
}

body .sidebar-light .nav-sidebar .nav-item.nav-item-open > .nav-link {
    background-color: #a8dce6;
}
body .sidebar-light .nav-sidebar .nav-item>.nav-link.active {
	background-color: #3799b1 !important;
}

body .nav-group-sub .nav-link {
    padding: .75rem 1.25rem .75rem 3.5rem;
}
body .nav-sidebar .nav-item:not(.nav-item-header):last-child{
	padding-bottom:0;
}
@media (min-width: 768px){
	body.sidebar-xs .sidebar-main .nav-sidebar>.nav-item-submenu>.nav-group-sub[data-submenu-title]:before {
		padding: .75rem 1.25rem;
		opacity: 1;
		background-color: var(--clr-menu-open);
		color: #fff;
		margin-top: 0;
	}
	body.sidebar-xs .sidebar-main .nav-sidebar>.nav-item-submenu>.nav-group-sub {
		top: 68px !important;
		left: 100%;
		width: 200px;
		right: auto;
	}
}
.sidebar-xs .sidebar:not(.sidebar-component) .sidebar-content {
    top: 57px;
}
body .sidebar-light .nav-sidebar .nav-item.nav-item-open > .nav-link {
    background-color: #4d7f8c !important;
}

/* LOGIN AND FORGOT PASSWORD */
.admin__backend {
    width: 100%;
}
.admin__backend .login-form {
    width: 400px !important;
    margin: auto;
    margin-top: 200px;
    position: relative;
    z-index: 1;
}
.admin__backend .login-form .card-body {
    padding: 30px;
}
.lgn_hdng {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    margin: 30px 0;
}
.lgn_hdng:before {
    content: "";
    width: 17px;
    height: 1px;
    position: absolute;
    top: 12px;
    left: 50px;
    background-color: #000000;
}
.lgn_hdng:after {
    content: "";
    width: 17px;
    height: 1px;
    position: absolute;
    top: 12px;
    right: 50px;
    background-color: #000000;
}

.c-auto {
    color: inherit;
}

span.msg-error {
    color: #d60028;
}

.page-content {
    padding-top: 64px;
}
body .sidebar-light .nav-sidebar .nav-item-open>.nav-link:not(.disabled),
body .sidebar-light .nav-sidebar>.nav-item-expanded:not(.nav-item-open)>.nav-link{
	background-color: inherit;
}

.line-break,
#view_pageurl,
#view_landing_page_url {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}
.copy_txt{
    color: #fff;
    margin-top: 10px;
    text-align: center;
}